import request from '@/utils/request'

export function getList(query) {
  return request({
    url: '/report-manage/monthly-settlement/month',
    method: 'get',
    params: query
  })
}

// 获取药房
export function getPharmacyList() {
  return request({
    url: '/report-manage/monthly-settlement/init',
    method: 'get'
  })
}
